html {
        margin: 0;
        padding: 0;
        }

body {
      background: url(../images/bg_c.jpg);
      margin: 0;
      padding: 0;
  }

#header {
        top: 0;
        padding: 15px 15px 1px 10px;
        }
#container { 
        padding: 0px 0px 0 50px;
        margin-top: 50px; 
        }
p {
        margin-top: 0; 
        text-align: justify;
        }
#intro {
        margin-left: 20px;
        min-width: 470px;
        }
#summary {
        clear:both;
        margin: 20px 20px 20px 10px; 
        padding: 0px 20px 0px 0px;
        width: 160px;
        text-shadow: 1px 2px 2px #444576;
        float: left;
        }
#summary p {
/*      font: italic 10pt/22pt georgia; */
        font: italic 14pt/22pt georgia;
        text-align:center;
        }
#charter {
        clear:both;
        margin: 20px 20px 20px 10px; 
        padding: 0px 20px 0px 0px;
        width: 650px;
        }
#info {
        clear: right;   
        position: relative;
        max-width: 550px;
/*      padding: 220px 10px 0 200px; */
        padding: 50px 10px 0 100px;
        } 
#explain {       
        margin-top: 50px;
        padding-left: 10px;
        margin-bottom: 10px;
        }
#listbox {
        margin-left: 200px;
        position: absolute;
        top: 0;
        right: 0;
        }
#listbox2 {
        font: 20px verdana, sans-serif;
        padding: 10px;
        margin-top: 200px;
        width: 250px;
        }
#listbox h3.select {
        margin: 0px 0px 0px 0px;
        width: 120px;
        height: 16px;
        }

  span.d1 {
            font-size: 105%;
            text-align: left;
            color: #503366;
            font-family: sans-serif, Arial, Helvetica;
            font-weight: bold;
          }

  span.c1 {
            font-size: 85%;
            text-align: left;
            color: #503366;
            font-family: sans-serif, Arial, Helvetica;
            font-weight: bold;
          }

  span.c2 {
            color: #503366;
            font-family: sans-serif, Arial, Helvetica;
            sans-serif,Arial,Helvetica;
            font-weight: bold;
            font-size: 95%;
          }

  span.c3 {
            color: #003366;
            font-family: Arial,Verdana,Georga;
            font-style:oblique;
            font-weight: bold;
            font-size: 85%;
          }

  span.c4 {
            font-family: Arial,Helvetica; 
            font-size: 85%
         }
  a.c1 {
         border-style:solid;
         padding: 1px;
         margin:5px;
         -moz-border-radius: 9px;
         -webkit-border-radius: 9px;
         border-radius: 9px;
         font-size: 75%;
         }

  a.c4 {
            font-family: Arial,Helvetica; 
            font-size: 85%;
            padding: 1px;
         }

  span.c5 {
            color: #503366;
            font-family: Georgia,"Times New Roman",Arial,Helvetica;
            font-weight: bold;
            font-size: 85%;
          }

  span.c6 {
            font-size: 85%;
            margin: 20px, 20px, 20px, 20px;
            font-family: sans-serif, Arial, Helvetica;
            font-weight: bold;
          }

  span.c7 {
            color: #003366;
            font-family: Arial,Verdana,Georga;
            font-style:oblique;
            font-weight: bold;
            font-size: 100%;
          }

  a.c5 {
            color: #503366;
            font-weight: bold
            font-family: Georgia,"Times New Roman",Arial,Helvetica;
            font-size: 85%;
          }

  span.a1 {
          font-family: sans-serif,Arial,Helvetica;
          text-align: right;
          font-size: 95%;
        }

  span.b1 {
            font-size: 200%;   
            font-weight: 500;   
            color: #5a8f9f;   
            font-family: sans-serif, Arial, Helvetica;   
            text-shadow: 2px 2px 1px #334303;
          }
  span.b2 {
            font-size: 200%;   
            font-weight: 500;   
            color: #5a8f9f;   
            font-family: sans-serif, Arial, Helvetica;   
          }

  li.c1 {list-style: none}
  ul.c1 {list-style: none}

  div.c1 {
           text-align: center
         }

  div.c2 {margin-left:5mm;}
  div.c3 {margin-left:3mm;}

  a:link {
           font-weight: bold; 
/*         color: #32cd32;  */
           color: #00b000; 
           text-decoration: none;
         }
  a:visited { 
              font-weight: bold; 
              color: #0000ff;
            }
  a:hover {
            font-weight: bold; 
            color: #800000;
          }
  a:active {
             font-weight: bold; 
             color: #00ff7e;   
           }
